Bug 200730 - HWCERT: PCS SiiRUS Classic DP XXVII [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXVII
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 08:31 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 03:48:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 25 S. Lele 2006-10-03 03:33:52 EDT
Product Description is as follows:
Processor: 2xAMD Opteron processor 252 Speed: 2.6GHz, L2 Cache: 1MB
Memory: 1GB  
Hard Disk Drive: IBM IC35L036UCDY10-0 36GB U320 SCSI HDD 
Tape Drive: HP C1537A
Network Interface Card:
1xIntel 82541GI Gigabit Ethernet 10/100/1000 Mbps Controller 
1xIntel 82545GM Gigabit Ethernet 10/100/1000 Mbps Controller 
Video: Integrated ATI RAGE XL
Floppy Disk Drive: 3.5" 1.44MB Floppy Drive
CDROM: SAMSUNG SC-152G 52x IDE (ATAPI) CD-ROM Drive
USB ports:  4
MotherBoard: AMD 8111 Chipset based Gigabyte GA-7A8DR-H 
Chipset: AMD 8111

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.